This is the Tuesday Studios Community Repository

####

TODO: put these files under revision control on the Git Hub
Register with getsatisfaction
Try out Firebug
Try out jQuery
Implement openid
Integrate del.icio.us, twitter, flickr, twimbler, n social networking tools

####

Who can beat me to the punch, and spider to track this URL using Subversion?
Who can get access to the code underneath my website?
(How can I provide it?  redirect .phps handler?  do everything in jquery?)

####

Neat, Git works >D
